SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

SubLib is a library Mod for Minecraft 1.16.4/1.14.4/1.12.2, which is a must for most mods of the Subaraki modifier. The library itself is a unique invention that helps to be independent of the RPG Inventory mod.

sublib mod - SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

Mods that require SubLib:

  • Rpg Inventory.
  • BMA: Berserker, Mage and Archer Class
  • UmbraLux: Necromancer and Paladin Class
  • Pet Buddy

sublib mod 2 - SubLib Mod 1.16.4/1.14.4 (Library for Subaraki Mods)

SubLib Mod Installation

  1. Download and install the Forge API
  2. Download SubLib Mod (selected versions below)
  3. Place the downloaded mod in the folder ./minecraft/mods/

SubLib Mod Download Links

for Minecraft ⇒ 1.16.4 + 1.14.4 + 1.12.2 + 1.11.2 + 1.10.2

Author: AbsolemJackdaw | Source Page: CurseForge